{ pkgs
, lib
, config
, ... }: with lib; let
  cfg = config.passthrough.gyroflow;
in mkIf cfg.enable {
  home.packages = with pkgs; [ (pkgs.callPackage ./package {
    inherit (pkgs.qt6) wrapQtAppsHook qmake
    qtbase qtsvg qtwayland qtvirtualkeyboard qtdeclarative;
  }) ];
}
