{ pkgs
, lib
, config
, ... }: with lib; {
  home.packages = with pkgs; [
    pv file wget nix-index
    e2fsprogs zip unzip
    pciutils usbutils lsscsi
  ] ++ optionals config.passthrough.gui [
    gtk-engine-murrine
    gnome-themes-extra
    xfce.thunar gimp

    mission-planner
    betaflight-configurator
    inav-configurator
    inav-blackbox-tools
    (pkgs.callPackage ./package/blheli32.nix { })
    (pkgs.callPackage ./package/expresslrs.nix { })
  ];
}
